24 Dec 2018

CVE-2007-3325

LAN Management System (LMS) 1.9.6 does not appear to be a valid version. Vendor website shows up to version 1.8.10. This CVE is most likely referring to the version of 1.6.9, which is listed as the previous version to 1.8.10 on the vendor website.

suggest your own:

Vector

AV:N/AC:L/Au:N/C:P/I:P/A:P
Apps (0)
Operating Systems (0)

xtranslations

xdetection

xremediation

Comments ()
Comments ()